

.blog_holder article .post_info, .blog_holder article .post_text h2 .date{display: none !important;}



iframe {
  -moz-transform: scale(1.0, 1.0); 
  -webkit-transform: scale(1.0, 1.0); 
  -o-transform: scale(1.0, 1.0);
  -ms-transform: scale(1.0, 1.0);
  transform: scale(1.0, 1.0); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}

#learndash_course_content {
display:none;
}

#learndash_quizzes {
display:none;
}

#learndash_lesson_topics_list {
display: none;
}

#learndash_back_to_lesson {
display: none;
}
.qbutton
{
    margin: 0.5em 0em 0.5em 0em;
}

aside .widget.posts_holder li {
    padding: 0.5em;
    margin: 0;
}

.qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, #submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover {
    background-color: #501e52;
    border-color: #501e52;
    color: #fff;
    text-decoration: none;
}

#bwp_gallery-4 {
    text-align: center;
}